* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  font-family: sans-serif;
  text-decoration: none;
}

body {
  width: 100%;
  min-height: 99vh;
  background-color: @f0f0f0;
  /*background-image: radial-gradient(whitesmoke, #475569);*/
  /*background-image: radial-gradient(whitesmoke, rgb(203,166,122));*/
  background-image: radial-gradient(rgb(245,238,231), rgb(230,211,189));
}

/*--------------------------------------------------------------------------*/


header {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-content: center;
  align-items: center;
  max-width: 1240px;
  height: 168px;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
  background-image: url(../images/clover-7023325_1280-Logo.png);
  transition: all 0.3s ease;
}

.a {
  transition: all 0.3s ease 0s;
}

button {
  background-color: rgb(188, 215, 0);
  border: none;
  box-shadow: 1px 2px 2px 0.5px;
  cursor: pointer;
  transition: 0.3s ease;
}
button:hover {
  background: rgb(251,248,244);
  box-shadow: 1px 1px 3px 2px rgb(188, 215, 0);
}

/*--------------------------------------------------------------------------*/


@media all and (min-width: 641px) {
.nav_links {
  display: grid;
  height: 40px;
  width: 360px;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 4px;
  margin-right: 40;
  justify-items: end;
  align-items: center;
}
.a {
  display: flex;
  margin: 0px 10px 0px 0px;
}
button {
  border-radius: 8px;
  font-size: 18px;
  font-weight: bold;
  padding: 0.3em 0.3em;
}
}

@media all and (max-width: 640px) {
.nav_links-480 {
  display: grid;
  height: 100px;
  width: 200px;
  grid-template-rows: 1fr 1fr;
  justify-items: center;
  align-items: center;
  grid-row-gap: 4px;
}
.a {
  display: flex;
  margin: 0px 10px 0px 0px;
}
button {
  border-radius: 8px;
  font-size: 18px;
  font-weight: bold;
  padding: 0.3em 0.3em;
}
}

@media all and (max-width: 380px) {
.nav_links-480 {
  display: grid;
  height: 100px;
  width: 150px;
  grid-template-rows: 1fr 1fr;
  justify-items: center;
  align-items: center;
  grid-row-gap: 4px;
  transition: 0.3s ease;
}
.a {
  display: flex;
  margin: 0px 10px 0px 0px;
}
button {
  border-radius: 8px;
  font-size: 14px;
  font-weight: bold;
  padding: 0.3em 0.3em;
}
}

/*--------------------------------------------------------------------------*/

/*
main {
  display: flex;
  position: relative;
  flex-direction: column;
  justify-content: center;
  justify-items: center;
  align-content: center;
  align-items: center;
  max-width: 840px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
  height: auto;
}

h3 {
  display: flex;
  justify-content: center;
  margin-top: 20px;
  padding: 20px;
  text-align: center;
  font-size: 1.4em;
}

.info {
  display: flex;
  justify-content: center;
  justify-items: center;
  align-content: center;
  align-items: center;
  max-width: 640px;
  height: auto;
}

.info p {
  text-indent: 1em;
  margin-left: 
  margin-bottom: auto;
  text-align: justify;
  padding: 10px 30px;
  font-size: 1.3em;
  font-weight: 500;
  font-family: algerian;
}
*/

main {
  display: flex;
  position: relative;
  flex-direction: column;
  justify-content: center;
  justify-items: center;
  align-content: center;
  align-items: center;
  max-width: 840px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
  height: auto;
}

h3 {
  display: flex;
  justify-content: center;
  margin-top: 20px;
  margin-bottom: 10px;
  padding: 30px;
  text-align: center;
  font-size: 1.4em;
}

.info {
  display: flex;
  flex-direction: row;
  justify-content: center;
  justify-items: center;
  align-content: center;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  margin-bottom: 20px;
}

.img {
  display: flex;
  position: relative;
  justify-content: center;
  justify-items: center;
  align-content: center;
  align-items: center;
  width: 280px;
  height: auto;
  margin-left: 60px;
}

.info-description {
  display: flex;
  flex-direction: column;
  position: relative;
  max-width: 420px;
  margin-left: 30px;
  margin-right: auto;
}

.info-description p {
  flex-wrap: wrap;
  text-indent: 0.8em;
  text-align: justify;
  font-size: 1.3em;
  font-weight: 500;
  padding: 15px 20px 15px 0px;
}

/*--------------------------------------------------------------------------*/


@media all and (max-width: 740px) {
h3 {
  padding: 15px;
}
.info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  justify-items: center;
  align-content: center;
  align-items: center;
  margin-top: 10px;
}
.img {
  justify-content: center;
  align-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
}
.info-description {
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
}
.info-description p {
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  font-weight: 500;
  text-align: justify;
  padding: 8px;
}
}

@media all and (max-width: 430px) {
main {
  max-width: 430px;
  margin-bottom: 20px;
}
h3 {
  font-size: 1.2em;
}
.info {
  flex-direction: column;
}
.img {
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
}
.info-description p{
  font-size: 1.2em;
}
}

@media all and (max-width: 360px) {
  h3 {
    font-size: 1.1em;
  }
  .info-description {
    font-size: 1.1em;
  }
}


@media all and (max-width: 310px) {
  h3 {
    font-size: 1em;
  }
  .info-description {
    font-size: 0.9em;
  }
}

@media all and (max-height: 740px) {
h3 {
  margin-top: 10px;
  padding: 10px;
}
.info {
  margin-top: 5px;
}
}


/*--------------------------------------------------------------------------*/




